
/* ------------------- Carousel Styling ------------------- */
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  width: 100%;
  height: 450px!important;
  margin-top: -10px!important;
  

}

.carousel-inner {
  border-radius: 0px;
}

.carousel .carousel-control { visibility: hidden; }
.carousel:hover .carousel-control { visibility: visible; }

.carousel-indicators .active{
    background-color: #f00;
}

.carousel-inner {
  border-radius: 0px;
}

.carousel-caption {
  /*background-color: rgba(0,0,0,.7)!important;*/
  background-color: rgba(20,0,0,.8)!important;
  position: absolute!important;
  text-transform: uppercase!important;
  left: 0!important;
  right: 0!important;
  bottom: 0!important;
  z-index: 10!important;
  padding: 0px 0px 0px 10px!important;
  color: #fff!important;
  /*font-weight: bold!important;*/
  text-align: left!important;
  /*line-height: 5px!important;*/
  min-height: 5%!important;
  height: auto!important; 
  font-size: 1em;
}

.carousel-caption p{
  margin-top: 0px!important;
  margin-top: 10px!important;
  min-height: 50%!important;
  height: auto!important; 
  font-weight: bold;
  /*color: #01B0F1;*/
}

.carousel-indicators {
  position: absolute!important;
  bottom: 0!important;
  right: 0!important;
  left: 0!important;
  width: 100%!important;
  z-index: 15!important;
  margin: 0!important;
  padding: 0 10px 0px 0!important;
  text-align: right!important;
}

.carousel-control.left,
.carousel-control.right {
  margin-right: -6%!important;
  margin-left: -6%!important;
  /*display: none;*/
  /*margin: -30px!important;*/
  background-image: none!important;
  /*margin-top: 100px;*/
  /*padding: -100px;*/
}




/* ------------------- Section Styling - Not needed for carousel styling ------------------- */

